.login-page {background-image: url("../../../../assets/icon/bg.png");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  height: 100vh;
  background-color: #f8f8f8;
}
.login-card {
  background-color: #fff;
  border-radius:30px;
  box-shadow: 0px 1px 15px 0px rgba(10, 41, 130, 0.21);
  padding-bottom: 25px;
}
.form-title {
  color: var(--ion-color-primary);
  font-weight:800;
  font-size: 17px;
}
.form-group {
  --padding-start: 0px;
  position: relative;
  padding-inline-end: 0px;
}
.form-group ion-label {
  color: var(--ion-color-primary);
  font-size: 12px;
  opacity: 0.4;
}
.eye-icon {
  color: var(--ion-color-primary);
  font-size: 12px;
  opacity: 0.4;
  position:absolute;
  right: 0px;
  top: 50%;
}
.signup-text {
  color:#3e4a59;
  font-size: 12px;
  letter-spacing: 0.2px;
}
.link-text {
  cursor: pointer;
  color: var(--ion-color-primary);
  font-weight:700;
}
